Subject: Re: [lojban] Re: Helsinki web site dead?

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 29 Oct 2001 13:03:43 -0500

At 05:52 PM 10/29/01 +0000, A.W.T. wrote:
>--- In lojban@y..., "Evgueni Sklyanin" <eks2@y...> wrote:
> > I have found that the link to Veijo Vilva's Lojban Web Archive
> > http://www.animal.helsinki.fi/lojban/
> > leads now to the http://www.lojban.org
> >
> > Is the site shut down forever?
> > I will particularly miss the gismu dictionary search engine.
> > I think it was the only tool available on-line which allowed to
> > search for English keywords.
>
>It is still there - with the dictionary search machine and three URLs, but 
>under construction.

Veijo recently indicated to me that he has to redesign the site in order to 
comply with new requirements at his university. When revised, it will have 
to look less official and more of a hobbyist site. Because Lojban has been 
a lower priority activity the last couple of years, the site revision will 
take some time, so he decided to point to the official site in the mean 
time to prevent problems.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org